.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.967781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.975613;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-3.555750px;}
._3{margin-left:-2.537950px;}
._1{margin-left:-1.528885px;}
._0{width:1.375997px;}
._4{width:2.634051px;}
._9{width:43.752329px;}
._d{width:57.206520px;}
._a{width:66.899652px;}
._5{width:69.407024px;}
._c{width:107.201069px;}
._6{width:110.014218px;}
._b{width:126.587334px;}
._8{width:173.371225px;}
._7{width:196.212771px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:26.209462px;}
.fs2{font-size:30.577706px;}
.fs1{font-size:39.314193px;}
.fs0{font-size:65.523656px;}
.y0{bottom:0.000000px;}
.y33{bottom:244.950292px;}
.y32{bottom:262.496682px;}
.y31{bottom:280.043073px;}
.y30{bottom:301.976061px;}
.y2f{bottom:319.522452px;}
.y2e{bottom:341.455441px;}
.y2d{bottom:359.001831px;}
.y2c{bottom:380.934820px;}
.y2b{bottom:402.867808px;}
.y2a{bottom:420.414199px;}
.y29{bottom:442.347187px;}
.y28{bottom:459.893578px;}
.y27{bottom:481.826566px;}
.y26{bottom:499.372957px;}
.y25{bottom:521.305945px;}
.y24{bottom:538.852336px;}
.y23{bottom:560.785324px;}
.y22{bottom:578.331715px;}
.y21{bottom:600.264703px;}
.y20{bottom:617.811094px;}
.y1f{bottom:639.744082px;}
.y1e{bottom:661.677071px;}
.y1d{bottom:679.223462px;}
.y1c{bottom:696.769852px;}
.y1b{bottom:718.702841px;}
.y1a{bottom:736.249231px;}
.y19{bottom:758.182220px;}
.y18{bottom:780.115208px;}
.y17{bottom:802.048196px;}
.y16{bottom:823.981185px;}
.y15{bottom:845.914173px;}
.y14{bottom:867.847162px;}
.y13{bottom:895.044067px;}
.y12{bottom:931.014168px;}
.y11{bottom:948.560559px;}
.y10{bottom:966.106950px;}
.yf{bottom:983.653340px;}
.y8{bottom:995.058494px;}
.ye{bottom:1001.199731px;}
.yd{bottom:1018.746122px;}
.yc{bottom:1036.292512px;}
.yb{bottom:1053.838903px;}
.ya{bottom:1071.385294px;}
.y9{bottom:1095.950241px;}
.y7{bottom:1131.920342px;}
.y6{bottom:1149.466732px;}
.y5{bottom:1167.013123px;}
.y37{bottom:1180.172916px;}
.y4{bottom:1184.559514px;}
.y36{bottom:1193.332709px;}
.y3{bottom:1202.105904px;}
.y35{bottom:1206.492502px;}
.y34{bottom:1219.652295px;}
.y2{bottom:1226.670851px;}
.y1{bottom:1281.064663px;}
.h4{height:19.913048px;}
.h3{height:23.231890px;}
.h2{height:29.869573px;}
.h1{height:49.782621px;}
.h0{height:1352.860504px;}
.w1{width:863.613445px;}
.w2{width:864.159743px;}
.w0{width:956.000000px;}
.x1{left:13.159793px;}
.x4{left:15.791752px;}
.x0{left:45.791597px;}
.x2{left:48.252574px;}
.x5{left:121.947415px;}
.x3{left:675.974702px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-2.950727pt;}
._3{margin-left:-2.106109pt;}
._1{margin-left:-1.268740pt;}
._0{width:1.141866pt;}
._4{width:2.185858pt;}
._9{width:36.307721pt;}
._d{width:47.472635pt;}
._a{width:55.516448pt;}
._5{width:57.597182pt;}
._c{width:88.960441pt;}
._6{width:91.294923pt;}
._b{width:105.048067pt;}
._8{width:143.871518pt;}
._7{width:162.826498pt;}
.fs3{font-size:21.749833pt;}
.fs2{font-size:25.374805pt;}
.fs1{font-size:32.624749pt;}
.fs0{font-size:54.374582pt;}
.y0{bottom:0.000000pt;}
.y33{bottom:203.271163pt;}
.y32{bottom:217.831975pt;}
.y31{bottom:232.392787pt;}
.y30{bottom:250.593803pt;}
.y2f{bottom:265.154615pt;}
.y2e{bottom:283.355631pt;}
.y2d{bottom:297.916443pt;}
.y2c{bottom:316.117458pt;}
.y2b{bottom:334.318474pt;}
.y2a{bottom:348.879286pt;}
.y29{bottom:367.080302pt;}
.y28{bottom:381.641114pt;}
.y27{bottom:399.842130pt;}
.y26{bottom:414.402942pt;}
.y25{bottom:432.603957pt;}
.y24{bottom:447.164770pt;}
.y23{bottom:465.365785pt;}
.y22{bottom:479.926598pt;}
.y21{bottom:498.127613pt;}
.y20{bottom:512.688425pt;}
.y1f{bottom:530.889441pt;}
.y1e{bottom:549.090456pt;}
.y1d{bottom:563.651269pt;}
.y1c{bottom:578.212081pt;}
.y1b{bottom:596.413096pt;}
.y1a{bottom:610.973909pt;}
.y19{bottom:629.174924pt;}
.y18{bottom:647.375940pt;}
.y17{bottom:665.576955pt;}
.y16{bottom:683.777971pt;}
.y15{bottom:701.978986pt;}
.y14{bottom:720.180002pt;}
.y13{bottom:742.749261pt;}
.y12{bottom:772.598926pt;}
.y11{bottom:787.159738pt;}
.y10{bottom:801.720551pt;}
.yf{bottom:816.281363pt;}
.y8{bottom:825.745891pt;}
.ye{bottom:830.842176pt;}
.yd{bottom:845.402988pt;}
.yc{bottom:859.963800pt;}
.yb{bottom:874.524613pt;}
.ya{bottom:889.085425pt;}
.y9{bottom:909.470562pt;}
.y7{bottom:939.320228pt;}
.y6{bottom:953.881040pt;}
.y5{bottom:968.441852pt;}
.y37{bottom:979.362462pt;}
.y4{bottom:983.002665pt;}
.y36{bottom:990.283071pt;}
.y3{bottom:997.563477pt;}
.y35{bottom:1001.203681pt;}
.y34{bottom:1012.124290pt;}
.y2{bottom:1017.948615pt;}
.y1{bottom:1063.087133pt;}
.h4{height:16.524775pt;}
.h3{height:19.278904pt;}
.h2{height:24.787163pt;}
.h1{height:41.311938pt;}
.h0{height:1122.666667pt;}
.w1{width:716.666667pt;}
.w2{width:717.120010pt;}
.w0{width:793.333333pt;}
.x1{left:10.920609pt;}
.x4{left:13.104731pt;}
.x0{left:38.000000pt;}
.x2{left:40.042234pt;}
.x5{left:101.197646pt;}
.x3{left:560.955296pt;}
}
